pre-commit:
  commands:
    format:
      glob: "**/*.js"
      exclude:
        - "test/*.js"
      run: npx biome format {staged_files} --write
      stage_fixed: true
    lint:
      glob: "**/*.js"
      run: npx biome lint {staged_files} --write
      stage_fixed: true
    test:
      run: npm test
